uuid: 8204206f-0d6a-4f75-8675-973b6f419ebb
langcode: de
status: true
dependencies:
  module:
    - rbag
    - telephone
_core:
  default_config_hash: WSRxNIR6FSNcYFAO60ibK-1ojC86kB_RDDWa_3ebGBg
id: anmeldebogen.field_telefon
field_name: field_telefon
entity_type: anmeldebogen
type: telephone
settings: {  }
module: telephone
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
